<?php

namespace App\Modules\Passenger\Application\ReloadHtlCampBookingPassenger;

class PassengerReloadHtlCampBookingPassengerQueryHandler
{
    public function __construct()
    {
    }

    public function __invoke(PassengerReloadHtlCampBookingPassengerQuery $query)
    {
    }
}
